View Issue Details

IDProjectCategoryView StatusLast Update
0002129SymmetricDS ProImprovementpublic2015-01-20 08:21
ReporterabaileyAssigned Toabailey 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.1Fixed in Version3.7.1 
Summary0002129: Anchor the "More Help" buttons and new configuration items to the appropriate sections in the doc
DescriptionAnchor the "More Help" buttons and new configuration items to the appropriate sections in the doc
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 411c012e

2015-01-09 10:44:13

abailey

Details Diff
0002129: Anchor the "More Help" buttons and new configuration items to the appropriate sections in the doc
0002129
mod - symmetric-assemble/src/asciidoc/configuration/users.ad Diff File

Issue History

Date Modified Username Field Change
2015-01-09 08:48 abailey New Issue
2015-01-09 08:48 abailey Status new => assigned
2015-01-09 08:48 abailey Assigned To => abailey
2015-01-09 10:35 abailey Summary Anchor the "More Help" button to the appropriate section in the doc => Anchor the "More Help" buttons and new configuration items to the appropriate sections in the doc
2015-01-09 10:35 abailey Description Updated View Revisions
2015-01-09 11:00 Changeset attached => SymmetricDS trunk r9264
2015-01-20 08:21 chenson Status assigned => closed
2015-01-20 08:21 chenson Resolution open => fixed
2015-01-20 08:21 chenson Fixed in Version => 3.7.1
2015-07-30 21:49 abailey Changeset attached => SymmetricDS master 411c012e